.journal-main li {
    list-style-type: inherit;
}

.tab-content p {
	margin:0;
}
.nav-hide {
	display: none;
}
.main-nav ul li a {
	font-size: 12px;
}
.donate-button {
	float: right;
}
.donate-button .widget{
	height: 64px;
	margin: 0 !important;
}		
nav {
    height: 64px;
}		
@media only screen and (min-width: 1100px) {
	.nav-hide {
		display: block;
	}
}
@media only screen and (max-width: 400px) {
	.site-branding {
    	text-align: center;
    	float: none;
	}
	.right-side {
	    padding-top: 0;
    	padding-bottom: 20px;
	    margin: 0 auto;
	    float: none;
   }
   .logo {
	    font-size: 2em;
   }
   .logo img{
    	padding: 0;	
   	}
   	.cart-icon {
	    max-width: 160px;
	    margin: 0 auto;
   	}
   	
}
@media only screen and (max-width: 600px) {
	h3 {
    	font-size: 1.92rem;
    }
    .confs h5 {
	    font-size: 16px;
	}
}
@media only screen and (max-width: 1100px) {
	nav .button-collapse {
		display: block !important;
	}
}
h3 {
	font-size: 2.2rem;
}
.woocommerce div.product form.cart .variations select {
	max-width: 250px !important;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	float: none !important;
	width: auto !important;
}
.woocommerce div.product div.images, .woocommerce div.product div.summary {
	clear: both;
}
